C:\perl\bin\dprofpp
C:\perl\lib\site\Devel\DProf.pm
C:\perl\lib\site\auto\Devel\DProf\DProf.bs
C:\perl\lib\site\auto\Devel\DProf\DProf.dll
C:\perl\lib\site\auto\Devel\DProf\DProf.exp
C:\perl\lib\site\auto\Devel\DProf\DProf.lib
